table.rekvizit {
    text-align: left;
    width: 100%;
}
h2.rekvizit_title {
    text-align: left;
}
table.rekvizit td {
    font-weight: bold;
    padding: 5px;
    border: 1px solid #26292d;
    color: #6b6b73;
}
table.rekvizit tr > td:nth-child(2n) {
    padding-left:  20px;
}
table.rekvizit td a {
    text-decoration: underline;
}
.circle-mod-2 {
    list-style: none;
    margin-left: 20px;
}
ul.circle-mod-2 li
{
position: relative;
}

ul.circle-mod-2 li:before {
   content: '';
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8px;
    flex: 0 0 8px;
    margin-right: 10px;
    display: block;
    background-image: url(/bitrix/templates/eternis/images/sprites.png);
    background-position: -215px -135px;
    width: 8px;
    left: -15px;
    height: 8px;
    position: absolute;
    top: 8px;
}

.mobile-custom {
    display: none;
    position: absolute;
    flex-direction: column;
    align-items: flex-end;
    right: 10px;
}

.mobile-custom .c-time {
    font-size: 1.2rem;
    color: #fff;
}

.c-header .mobile-custom .c-time span {
    color: #bebebe;
}

.mobile-custom a {
    color: #fff;
}

@media(max-width: 768px) {
    .mobile-custom {
        display: flex;
    }
}
.c-tabs_content div {
    padding: 20px;
}